html {
    height: 100%;
}

body {
    background-image: linear-gradient(to bottom, #000 70%, #0b0b0b 100%);
    min-height: 100%;
}

#headerBurst {
    position: absolute;
    width: 100%;
    height: 200px;
    background-image: radial-gradient(ellipse 60% 100% at top center, #232323 0%, rgba(0,0,0,0) 100%);
}

#main {
    flex-direction: column;
    margin: 0;
    padding-top: 2rem;
    padding-bottom: 16rem;
    z-index: 1;
    font-family: "Commissioner", sans-serif;
}

.header img {
    width: 200px;
}

#articleTitle {
    margin-bottom: 0;
	color: white;
}

#articleDate {
    font-style: italic;
    font-size: 0.8rem;
    color: #616161;
}

#articleContent {
    line-height: 1.5rem;
}

pre:has(code) {
    border-radius: 4px;
    margin-bottom: 2rem !important;
}

code {
    background-color: #2d2d2d;
    padding: .2rem .4rem;
    border-radius: 4px;
    color: #f08d49;
}

#articleContent img, video {
    max-width: 100%;
}

#footer {
    width: 100%;
    text-align: center;
    color: #323232;
}
